» Ubuntu » Paket » trusty (14.04LTS) » gnome » policykit-1-gnome
lucid  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ Källkod: policykit-1-gnome  ]

Paket: policykit-1-gnome (0.105-1ubuntu4)

Länkar för policykit-1-gnome

Screenshot

Ubunturesurser:

Hämta källkodspaketet policykit-1-gnome:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (E-postarkiv)
  • Michael Biebl
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

GNOME authentication agent for PolicyKit-1

Paket som tillhandahåller policykit-1-gnome

lxpolkit
LXDE PolicyKit authentication agent
lxsession
default session manager for LXDE

Andra paket besläktade med policykit-1-gnome

  • beror
  • rekommenderar
  • föreslår
  • enhances
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    också ett virtuellt paket som tillhandahålls av libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libglib2.0-0 (>= 2.26.0)
    GLib library of C routines
  • dep: libgtk-3-0 (>= 3.0.0)
    GTK+ graphical user interface library
  • dep: libpolkit-agent-1-0 (>= 0.99)
    PolicyKit Authentication Agent API
  • dep: libpolkit-gobject-1-0 (>= 0.99)
    PolicyKit Authorization API
  • dep: policykit-1
    framework for managing administrative policies and privileges

Hämta policykit-1-gnome

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 27,1 kbyte136,0 kbyte [filförteckning]
i386 26,8 kbyte132,0 kbyte [filförteckning]